[Version]
Signature        = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 1

[InstallApp]
InstallApp       = "..\KS\setup.exe","-s",0x201,"%AppDisplayName%",,,600

[Strings]
AppDisplayName = "Conexant Karaoke Service"
